/*
Theme Name:Beaver Builder Child Theme
Theme URI:http://www.wpbeaverbuilder.com
Version:1.0
Description:An example child theme that can be used as a starting point for custom development.
Author:The Beaver Builder Team
Author URI:http://www.fastlinemedia.com
template:bb-theme
*/

@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,600,700');

@font-face {font-family: 'FuturaBT-Book'; src: url('FuturaBT-Book.eot?#iefix') format('embedded-opentype'), url('FuturaBT-Book.otf')  format('opentype'), url('FuturaBT-Book.woff') format('woff'), url('FuturaBT-Book.ttf') format('truetype'), url('FuturaBT-Book.svg#FuturaBT-Book') format('svg'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'FuturaStd-Bold'; src: url('FuturaStd-Bold.eot?#iefix') format('embedded-opentype'), url('FuturaStd-Bold.otf') format('opentype'), url('FuturaStd-Bold.woff') format('woff'), url('FuturaStd-Bold.ttf') format('truetype'), url('FuturaStd-Bold.svg#FuturaStd-Bold') format('svg'); font-weight: normal; font-style: normal;}

body{top:0 !important;}
a{-moz-transition:all .2s linear; -webkit-transition:all .2s linear; transition:all .2s linear; text-decoration:none;}
a:hover,
a:focus{text-decoration:none; outline:none;}
p:empty{padding:0; margin:0;}
.clear{clear:both;}

h1,h2,h3,h4,h5,h6{font-family: 'FuturaStd-Bold';}

.fl-full-width .fl-page{padding-top:0 !important;}


.fl-page-header .fl-page-header-container{padding:15px;}
.fl-page-nav-right .fl-page-header-row .fl-page-header-logo-col{padding:0;}
.fl-page-nav .navbar-nav li > a{padding:18px 12px; line-height:1; color:#231F20;}
.fl-page-nav .navbar-nav li.current-menu-ancestor > a,
.fl-page-nav .navbar-nav li.current-menu-parent > a,
.fl-page-nav .navbar-nav li.current-menu-item > a{color:#cdde3a;}
.fl-page-nav .navbar-nav li > a:hover,
.fl-page-nav .navbar-nav li > a:focus{color:#cdde3a;}
.fl-page-nav .navbar-nav li.nav-btn{padding-left:14px;}
.fl-page-nav .navbar-nav li.nav-btn > a{background:#cdde3a; color:#231f20; font-weight:700; border-radius:30px; padding:18px 40px; line-height:1; box-shadow:0 8px 24px 0 rgba(0,0,0,0.08);}
.fl-page-nav .navbar-nav li.nav-btn > a:hover{background:#231f20; color:#cdde3a;}

.home-banner .fl-row-content-wrap{position:relative; overflow:hidden;}
.home-banner .fl-row-content-wrap .fl-row-content{position:static; z-index:inherit;}
.home-banner .fl-row-content-wrap:after{width:49.4%;}
.home-banner .fl-row-content-wrap .uabb-row-separator{position:absolute; left:0; top:0; bottom:0; width:49.4%; z-index:inherit;}
.home-banner .fl-row-content-wrap .uabb-row-separator:before{position:absolute; right:-231px; top:0; bottom:0; margin:auto; width:231px; background:url(images/slide-overlay.png) left top no-repeat; background-size:100% 100%; content:''; z-index:3;}
.home-banner .fl-row-content-wrap .fl-col-content .fl-col-group .fl-col:first-child{position:relative; z-index:4;}
.home-banner .fl-row-content-wrap .fl-row-content .heading-title{text-transform:uppercase; line-height:1.25; padding:0 0 35px; margin:0;}
.home-banner .fl-row-content-wrap .fl-row-content .pp-sub-heading p{font-family: 'FuturaBT-Book'; font-size:22px;}
.home-banner .fl-row-content-wrap .fl-row-content .fl-photo-content{position:absolute; right:0; top:0; bottom:0; width:50.6%; z-index:1;}
.home-banner .fl-row-content-wrap .fl-row-content .fl-photo-content img{width:100%; height:100%; object-fit:cover;}
.home-banner .fl-row-content-wrap .fl-row-content .fl-col-group .fl-col .fl-col-content{padding-top:45px; z-index:4;}
.home-banner .fl-row-content-wrap .fl-row-content .fl-photo{position:static;}

.fl-row .pp-dual-button-inner .pp-dual-button a{box-shadow:0 7px 24px 0 rgba(0,0,0,0.08);}
.fl-row .pp-dual-button-inner .pp-dual-button a span{text-transform:uppercase;}

.uabb-first-heading-text{display:block; font-family: 'FuturaBT-Book'; font-size:20px; letter-spacing:0.560em;}

.uabb-infobox-text-wrap .uabb-infobox-text p{line-height:1.7;}
.uabb-infobox-title,
.uabb-button-text{text-transform:uppercase;}
.fl-row .uabb-infobox-button .uabb-button-wrap .uabb-button{padding:14px 30px;}

.home-treatment .fl-col-content{position:relative;}
.home-treatment .uabb-infobox-text-wrap{padding:0 50px 70px;}
.home-treatment .uabb-infobox-title-wrap{padding:0 20px;}
.home-treatment .uabb-infobox-button{position:absolute; left:0; right:0; bottom:30px; margin:auto;}

.area-home-testimonials{padding-bottom:50px;}
.testimonials-regular.slick-dotted{margin:0 -15px; padding:0;}
.testimonials-regular .slick-arrow{display:block !important; border:none; font-size:20px; -webkit-transform: translate(0, -0%); -ms-transform: translate(0, -0%); transform: translate(0, -0%); top:0; bottom:0; margin:auto; width:30px; height:30px; line-height:1; position:absolute; z-index:2;}
.testimonials-regular .slick-arrow:before{color:#cdde3a; font-size:30px;}
.testimonials-regular .slick-arrow i{display:none;}
.testimonials-regular .slick-track{display:flex; flex-wrap:wrap;}
.testimonials-regular .slick-slide{padding:0 15px; height:inherit; outline:none;}
.testimonials-regular .slick-list{padding:10px 0;}
.testimonials-regular .slick-slide > div{box-shadow:0 5px 18px 0 rgba(0,0,0,0.05); background:#fff url(images/quote-icon.png) 26px 32px no-repeat; padding:55px 56px 100px 70px; height:100%; position:relative;}
.testimonials-regular .slick-slide .post-content{font-size:18px; line-height:1.8; font-style:italic; color:#63635f;}
.testimonials-regular .slick-slide .author-name{color:#cdde3a; text-transform:uppercase; font-weight:600; font-size:18px; padding:25px 0 0; position:absolute; left:70px; bottom:50px;}
.testimonials-regular .slick-dots{padding:0; position:absolute; bottom:-50px; left:0; right:0; margin:auto;}
.testimonials-regular .slick-dots li{padding:0 5px; margin:0; width:auto; height:auto; line-height:normal; display:inline-block;}
.testimonials-regular .slick-dots li:before{display:none;}
.testimonials-regular .slick-dots li button{top:0; border:none; padding:0; margin:0; width:13px; height:13px; background:rgba(34,34,34,0.22); border-radius:0px;}
.testimonials-regular .slick-dots li.slick-active button{background:#cdde3a;}
.testimonials-regular .slick-dots li button:before{display:none;}

.home-post .post-thumbnail{position:relative; width:100%; float:left; padding:0 0 92.107%;}
.home-post .post-thumbnail img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.home-post .post-dtl{width:100%; float:left; padding:0 25px; margin:-25% 0 0; text-align:center;}
.home-post .post-dtl .post-tit{margin:0; padding:0 0 10px; text-transform:uppercase;}
.home-post .post-dtl .post-tit a:hover{color:#cdde3a;}
.home-post .post-dtl p{padding:0 0 20px; margin:0;}
.home-post .post-dtlinn{background:#fff; border:solid 1px rgba(0,0,0,0.09); box-shadow:0 0 36px 0 rgba(0,0,0,0.11); padding:20px 20px 70px; height:100%; width:100%; position:relative;}
.home-post .read-btn{position:absolute; left:0; right:0; bottom:25px; margin:auto;}

.bg-yallow .fl-builder-top-edge-layer > *{transform:scaleX(-1) scaleY(8);}

.fl-module-pp-gravity-form .pp-gf-content .gform_wrapper{margin:0;}
.fl-module-pp-gravity-form .pp-gf-content{padding:40px 53px;}
.fl-module-pp-gravity-form .form-title{text-transform:uppercase; margin:0 0 30px; position:relative; line-height:1; padding:0 0 28px;}
.fl-module-pp-gravity-form .form-title:before{content:''; position:absolute; left:0; right:0; margin:auto; bottom:0; width:55px; height:2px; background:#cdde3a;}
.fl-module-pp-gravity-form .form-description{padding:0; margin:0;}
.fl-module-pp-gravity-form .gform_wrapper .top_label li.gfield{padding-right:0;}
.fl-module-pp-gravity-form .gform_wrapper .top_label li.gfield.gf_left_half{padding-right:8px; padding-bottom:14px;}
.fl-module-pp-gravity-form .gform_wrapper .top_label li.gfield.gf_right_half{padding-left:8px; padding-right:0; padding-bottom:14px;}
.fl-module-pp-gravity-form .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker),
.fl-module-pp-gravity-form .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker){margin:0;}
.fl-module-pp-gravity-form .gform_wrapper .gform_heading{display:none;}
body .fl-module-pp-gravity-form .gform_wrapper .top_label div.ginput_container{margin:0;}

.fl-module-pp-gravity-form .gform_wrapper .gfield input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']), .fl-module-pp-gravity-form .gform_wrapper .gfield input:focus,
.fl-module-pp-gravity-form .gform_wrapper .gfield select,
.fl-module-pp-gravity-form .gform_wrapper .gfield textarea{padding:14px 20px;}
.fl-module-pp-gravity-form .gform_wrapper .gform_footer{padding:0;}
.fl-module-pp-gravity-form .gform_wrapper .gform_footer .gform_button{margin:0; text-transform:uppercase; font-weight:bold; top:0; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; transition:all .2s linear; box-shadow:0 7px 24px 0 rgba(194,214,111,0.46);}

.fl-module-pp-gravity-form .gform_wrapper .gfield select{background-image:url(images/select-arrow.jpg); background-position:right center; background-repeat:no-repeat; appearance:none; -moz-appearance:none; -webkit-appearance:none;}

.btn{background:#cdde3a; color:#231f20; padding:15px 28px; margin:0; border-radius:30px; text-transform:uppercase; font-weight:bold; font-size:14px; line-height:1; box-shadow:0 7px 24px 0 rgba(194,214,111,0.46);}
.btn:hover{background:#231f20; color:#cdde3a;}

.fl-page-footer-wrap{background:#231F20; width:100%; float:left; clear:both; font-size:14px; color:#a0a0a0;}
.fl-page-footer-wrap .container{padding:0 15px;}
.footer-top{width:100%; float:left; padding:70px 0 0; margin:0;}
.footer-top .widget1-title{font-size:20px; padding:0 0 20px; margin:0; color:#fff;}
.footer-top .menu{padding:0; margin:0;}
.footer-top .menu li{padding:0 0 4px 17px; margin:0; display:block; position:relative;}
.footer-top .menu li:before{position:absolute; left:0; top:0; content:'\f105'; font-family:FontAwesome;}
.footer-top .menu li a,
.footer-top a{color:#a0a0a0;}
.footer-top .menu li a:hover,
.footer-top a:hover{color:#cdde3a;}
.footer-top .widget11{padding:0; margin:0;}
.foot-about{width:37.417%; float:left; padding:0 59px 50px 0; font-size:15px;}
.foot-about p{padding:0 0 15px; margin:0;}
.foot-about .btn{padding:12px 28px; min-width:135px; text-align:center; color:#231f20;  box-shadow:0 7px 24px 0 rgba(0,0,0,0.08);}
.foot-about .btn2{background:#fff; margin-right:8px;}
.foot-about .btn:hover{background:#4a4a4a; color:#cdde3a;}
.foot-link{width:16.5%; float:left; padding:0 30px 50px 0;}
.foot-newsletter{width:26.917%; float:right; padding:0 0 50px 0;}
.foot-newsletter ul{margin:0; padding:0 0 5px;}
.foot-newsletter ul li{margin:0; padding:0 0 18px 26px; list-style:none; display:block; position:relative;}
.foot-newsletter ul li .fa{position:absolute; left:0; top:4px; width:14px; text-align:center;}
.foot-newsletter ul li .fa-map-marker:before{content:'\f041';}
.foot-newsletter .tnp-field label{display:none;}
.foot-newsletter form{width:100%; float:left; position:relative;}
.foot-newsletter form .tnp-field-email input{width:100%; float:left; border:solid 1px rgba(0,43,84,0.13); line-height:normal; font-size:14px; border-radius:30px; background:#f7f7f7; padding:15px 150px 14px 24px; height:auto; color:#231f20;}
.foot-newsletter form .tnp-field-email input::-webkit-input-placeholder{color:#585855;}
.foot-newsletter form .tnp-field-email input::-moz-placeholder{color:#585855;}
.foot-newsletter form .tnp-field-email input:-ms-input-placeholder{color:#585855;}
.foot-newsletter form .tnp-field-email input:-moz-placeholder{color:#585855;}
.foot-newsletter form .tnp-field-button input{position:absolute; right:0; top:0; background:#cdde3a; color:#231f20; font-size:14px; font-weight:bold; text-transform:uppercase; padding:16px 28px 15px; line-height:normal; margin:0; border:none; border-radius:30px; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; transition:all .2s linear; box-shadow:none; width:auto;}
.foot-newsletter form .tnp-field-button input:hover{background:#4a4a4a; color:#cdde3a;}


.footer-bottom{background:#cdde3a; width:100%; float:left; padding:29px 0; font-size:15px; color:#231f20; font-weight:normal;}
.footer-bottom .container{display:flex; align-items:center;}
.foot-copyright{width:50%;}
.foot-design-by{width:50%;}
.foot-design-by ul{margin:0; padding:0; float:right; line-height:41px; display:flex; align-items:center;}
.foot-design-by ul li{margin:0; padding:0 0 0 10px; list-style:none; text-transform:uppercase;}
.foot-design-by ul li.foot-zip{padding:0 32px 0 0; margin:0 30px 0 0; background:url(images/line-sep.jpg) right center repeat-y;}
.foot-design-by ul li span{padding:3px 10px 0 0; vertical-align:middle; display:inline-block;}
.foot-design-by ul li img{width:66px; object-fit:contain; display:inline-block; }
.foot-design-by ul li img.foot-pay{ width:120px; margin-left:10px; }
.foot-design-by ul li a{display:block; background:#fff; width:41px; height:41px; line-height:41px; text-align:center; border-radius:4px; font-size:19px; color:#231f20;}
.foot-design-by ul li a:hover{background:#231f20; color:#cdde3a;}

.sub-banner{width:100%; float:left; padding:170px 0 70px; margin:0; position:relative;}
.sub-banner .container{padding:0 15px;}
.sub-banner .sub-banner-image{width:37%; position:absolute; right:0; top:0; bottom:0; margin:auto;}
.sub-banner .sub-banner-image img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.overlay-banner{position:absolute; left:0; top:0; right:0; bottom:0; overflow:hidden;}
.overlay-banner > *{width:132%; height:100%; position:absolute; left:0; top:0; transform:scaleX(1) scaleY(-22); display:block;}
.overlay-banner .fl-shape{fill:#cdde3a;}
.sub-banner .pt_title{position:relative; z-index:3; margin:0;}

.same-height .fl-col-group-equal-height .fl-col-content,
.same-height .fl-col-group-equal-height .fl-col-content .fl-module-info-box,
.same-height .fl-col-group-equal-height .fl-col-content .fl-module-info-box .fl-module-content,
.same-height .fl-col-group-equal-height .fl-col-content .fl-module-info-box .fl-module-content .infobox{height:100%;}
.same-height .fl-col-group-equal-height .fl-col-content .fl-module-info-box .fl-module-content{margin:0; padding:15px;}
.same-height .uabb-image-content .uabb-photo-img{height:60px !important; object-fit:contain;}

.cta-link .pp-sub-heading a{color:#fff;}
.cta-link .pp-sub-heading a:hover{color:#231f20;}

.fl-row .uabb-infobox-text a{color:#cdde3a;}
.fl-row .uabb-infobox-text a:hover{color:#231f20;}

.fl-rich-text ul{margin:0; padding:0;}
.pp-sub-heading ul{margin:0; padding:0 0 10px;}
.section-white .discover-single-content ul{margin:0; padding:0 0 15px;}
.fl-rich-text ul li,
.pp-sub-heading ul li,
.section-white .discover-single-content ul li{list-style:none; padding:0 0 0 18px; margin:0; display:block; position:relative;}
.fl-rich-text ul li:before,
.pp-sub-heading ul li:before,
.section-white .discover-single-content ul li:before{content:'\f111'; position:absolute; left:0; top:5px; font-family:FontAwesome; font-size:11px; color:#cdde3a;}
.white-dott .fl-rich-text ul li:before{color:#231f20;}

.fl-accordion-button-label{outline:none;}

.special-sec1 .fl-module-info-box .uabb-infobox-left-right-wrap{display:flex; flex-wrap:wrap;}
.special-sec1 .fl-module-info-box .uabb-imgicon-wrap{margin-right:0; margin-left:0; width:50%;}
.special-sec1 .fl-module-info-box .uabb-imgicon-wrap img{box-shadow:0 0 27px 0 rgba(0,0,0,0.1);}
.special-sec1 .fl-module-info-box .infobox-photo-left .uabb-infobox-content,
.special-sec1 .fl-module-info-box .infobox-photo-right .uabb-infobox-content{background:#fff; box-shadow:0 7px 24px 0 rgba(0,0,0,0.08); padding:30px; width:50%; margin:20px 0;}
.special-sec1 .fl-module-info-box .uabb-infobox-content .uabb-infobox-title{padding:0 0 15px;}
.special-sec1 .fl-module-info-box .uabb-infobox-content .uabb-infobox-text p{margin:0; padding:0 0 15px;}

.price-main .fl-module-info-box{position:relative; height:100%; padding-bottom:40px;}
.price-main .fl-module-info-box .uabb-button-wrap{position:absolute; left:0; right:0; bottom:25px; margin:auto;}

.section-white{width:100%; float:left; padding:100px 0; margin:0;}
.section-white .container{padding:0 15px;}

.discover-project{display:flex; flex-wrap:wrap;}
.discover-project .col-lg-4{padding-bottom:30px;}
.discover-box{background:#fff; box-shadow:0 0 25px 0 rgba(0,0,0,0.08); width:100%; float:left; height:100%;}
.discover-img{position:relative; width:100%; float:left; padding:0 0 77.2%;}
.discover-img img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; margin:0; padding:0;}
.discover-dlt{width:100%; float:left; padding:20px 25px 10px; margin:0;}
.discover-dlt h4{display:block; padding:0 0 15px; margin:0; font-size:20px;}
.discover-dlt h4 a:hover{color:#cdde3a;}
.discover-dlt .fa{padding-right:5px;}
.discover-content{padding-top:0;}

.single-blog .fl-comments{margin:0; padding:40px 0 0;}

.discover-single-img{width:100%; float:left; padding:0 0 20px; display:table;}
.discover-single-img .inline-image{padding-left:30px; vertical-align:middle; display:table-cell; margin:0;}
.discover-single-img .inline-image img{width:100%;}
.discover-single-img .inline-image:nth-child(1){padding-left:0;}
.discover-details{width:100%; float:left;}
.discover-details h3{padding:0 0 15px; margin:0;}
.discover-info{padding:0; margin:0;}
.discover-info span{display:inline-block; padding-right:15px; font-size:15px;}
.discover-info span .fa{padding-right:5px;}
.discover-single-content{padding:0 0 15px; width:100%; float:left;}
.discover-single-content p{margin:0; padding:0 0 15px;}

.blog-main .discover-dlt .post-date{font-size:14px;}
.blog-main .discover-dlt .post-date span{padding-left:15px;}
.blog-main .discover-dlt .post-date span:first-child{padding-left:0;}
.blog-main .discover-box{position:relative; padding-bottom:62px;}
.blog-main .discover-box .post-meta{position:absolute; left:20px; bottom:24px;}
.blog-main .discover-box .post-meta .btn{padding:14px 24px;}
.blog-main .col-lg-3 .fl-sidebar{padding:0; width:100%; margin:0;}
.blog-main .fl-sidebar .fl-widget{border:solid 1px rgba(0,0,0,0.1); width:100%; float:left; padding:25px 30px; margin:0 0 15px;}
.blog-main .fl-sidebar .fl-widget .fl-widget-title{ font-weight:normal; display:block; padding:0 0 10px; font-size:22px; position:relative; margin:0;}
.blog-main .fl-sidebar .fl-widget .fl-widget-title:before{background:#cdde3a; content:''; position:absolute; left:0; bottom:0; height:2px; width:40px;}
.blog-main .fl-sidebar .fl-widget ul{padding:12px 0 0 0; margin:0;}
.blog-main .fl-sidebar .fl-widget li{padding:0 0 2px; margin:0; font-size:15px;}
.blog-main .fl-sidebar .fl-widget a{color:#231f20; display:block; padding:4px 0 4px 16px; position:relative;}
.blog-main .fl-sidebar .fl-widget a:hover{color:#cdde3a;}
.blog-main .fl-sidebar .fl-widget a:before{content:'\f105'; position:absolute; left:0; top:2px; font-size:18px; font-family:FontAwesome;}
.blog-main .fl-archive-title{font-size:18px; font-weight:normal; padding:0 0 20px;}

.fl-comments{width:100%; max-width:100%; margin-bottom:0;}
.fl-comments h3{padding:0; margin:0;}
.fl-comments label{padding-bottom:3px; font-weight:normal;}
.fl-comments textarea{height:188px; resize:none; border-radius:0px;}
.fl-comments input{border-radius:0px;}
.fl-comments .form-submit input{border:none; font-family: 'Raleway', sans-serif; color:#231f20; text-transform:uppercase; font-size:14px; font-weight:bold; height:auto; padding:12px 24px 11px; outline:none; border-radius:30px; margin:0;}
.fl-comments .form-submit input:hover{border:none; color:#cdde3a; background:#231f20;}
.fl-comments .fl-comment-form label{padding-top:15px; display:block; clear:both;}
.fl-comments .fl-comment-form .comment-form-cookies-consent label{padding-top:0;}
.fl-comments .comment-respond .fl-comment-form .form-control{float:left; width:100%;}
.fl-comments .fl-comment-form > input{border:solid 1px rgba(0,0,0,0.1); background:#fff; padding:10px 15px; height:auto;}
.fl-comments .fl-comment-form > textarea{border:solid 1px rgba(0,0,0,0.1); background:#fff; padding:10px 15px; height:140px;}
.fl-comments .fl-comment-form p{margin-bottom:0;}
.fl-comments .comment-respond .fl-comment-form .comment-form-author, 
.fl-comments .comment-respond .fl-comment-form .comment-form-email,
.fl-comments .comment-respond .fl-comment-form .comment-form-url{float:left; width:32%; padding:15px 0 0; margin-right:2%;}
.fl-comments .comment-respond .fl-comment-form .comment-form-url{margin-right:0;}
.fl-comments .comment-respond .fl-comment-form .comment-form-cookies-consent{float:left; width:100%; padding-top:15px; position:relative; padding-left:20px;}
.fl-comments .comment-respond .fl-comment-form .comment-form-cookies-consent input{margin:0; position:absolute; left:0; top:21px;}
.fl-comments .comment-respond .fl-comment-form .form-submit{float:left; width:100%;}

.fl-comment-form .form-submit{padding-top:15px;}

.btn-set{padding:0 0 15px;}
.btn-set .btn{border:solid 2px #cdde3a; margin:5px 0;}
.btn-set .btn2{background:none; color:#231f20; margin-right:10px;}
.btn-set .btn:hover{background:#231f20; color:#cdde3a; border-color:#231f20;}
.discover-single-content h5{margin:0; padding:0 0 10px;}
.form-main.fl-module-pp-gravity-form .pp-gf-content{padding:0;}

.single-blog .container{max-width:inherit;}
.thank-text p{text-align:center; color:#3c763d; font-size:20px; clear:both;}

.thank-text .tnp-profile{max-width:500px; margin:auto;}
.thank-text .tnp-profile form{width:100%; float:left; position:relative; padding:0 0 20px;}
.thank-text .tnp-field-email{width:100%; float:left; padding:0; margin:0;}
.thank-text .tnp-profile form .tnp-field label{display:none;}

.thank-text .tnp-profile form .tnp-field-email input{width:100%; float:left; border:solid 1px rgba(0,43,84,0.13); line-height:normal; font-size:14px; border-radius:30px; background:#f7f7f7; padding:15px 110px 14px 24px; height:auto; color:#231f20;}
.thank-text .tnp-profile form .tnp-field-email input::-webkit-input-placeholder{color:#585855;}
.thank-text .tnp-profile form .tnp-field-email input::-moz-placeholder{color:#585855;}
.thank-text .tnp-profile form .tnp-field-email input:-ms-input-placeholder{color:#585855;}
.thank-text .tnp-profile form .tnp-field-email input:-moz-placeholder{color:#585855;}
.thank-text .tnp-profile form .tnp-field-button input{position:absolute; right:0; top:0; background:#cdde3a; color:#231f20; font-size:14px; font-weight:bold; text-transform:uppercase; padding:16px 28px 15px; line-height:normal; margin:0; border:none; border-radius:30px; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; transition:all .2s linear; box-shadow:0 7px 24px 0 rgba(194,214,111,0.46); width:auto;}
.thank-text .tnp-profile form .tnp-field-button input:hover{background:#231f20; color:#cdde3a;}
.thank-text .tnp-profile .tnp-field-button{float:right; padding:0; margin:0;}
.thank-text > p > a{background:#cdde3a; color:#231f20; padding:15px 28px; margin:0; border-radius:30px; text-transform:uppercase; font-weight:bold; font-size:14px; line-height:1; box-shadow:0 7px 24px 0 rgba(194,214,111,0.46);}
.thank-text > p > a:hover{background:#231f20; color:#cdde3a;}

.fl-rich-text #sb_instagram #sbi_load{margin-top:20px;}
.fl-rich-text #sb_instagram #sbi_load a{background:#cdde3a; border:solid 2px #cdde3a; color:#231f20; padding:15px 28px; margin:5px; border-radius:30px; text-transform:uppercase; font-weight:bold; font-size:14px; line-height:1; box-shadow:0 7px 24px 0 rgba(194,214,111,0.46);}
.fl-rich-text #sb_instagram #sbi_load > a{background:none;}
.fl-rich-text #sb_instagram #sbi_load > a:hover,
.fl-rich-text #sb_instagram #sbi_load a:hover{background:#231f20; color:#cdde3a; border-color:#231f20; box-shadow:0 7px 24px 0 rgba(194,214,111,0.46);}

.faq-text .fl-rich-text h4{margin:0; font-size:20px; padding:0 0 5px;}
.sort-text{padding:0 0 15px;}
.sort-text .shortcontent{display:inline;}
.sort-text .shortcontent p{display:inline;}
.sort-text span.show-text{padding-left:3px; font-weight:600; font-size:15px; text-transform:uppercase;}


html.js{padding:0 !important;}
@media only screen and (max-width:1360px){
.container{max-width:100%;}

}

@media only screen and (max-width:1310px){
.testimonials-regular .slick-prev{left:25px;}
.testimonials-regular .slick-next{right:25px;}

}

@media only screen and (max-width:1199px){
.fl-page-header .fl-page-header-container,.fl-row-fixed-width,.fl-full-width .container{max-width:992px; width:100%;}
.fl-page-nav .navbar-nav li.nav-btn{padding-left:5px;}
.fl-page-nav .navbar-nav li.nav-btn > a{padding:18px 20px;}
.fl-page-nav .navbar-nav li > a{font-size:13px; padding:18px 5px;}

.home-banner .fl-row-content-wrap .fl-row-content .pp-sub-heading p{font-size:20px;}
.foot-copyright{width:60%;}
.foot-design-by{width:40%;}
.foot-about .btn{min-width:120px; padding:12px 16px;}
.foot-newsletter form .tnp-field-email input{padding:15px 130px 14px 24px;}
.foot-newsletter form .tnp-field-button input{padding:16px 20px 15px;}
.foot-link{width:17.8%;}
.footer-top .widget1-title{font-size:17px;}
.foot-design-by ul li.foot-zip{ padding:0 10px 0 0; margin:0 10px 0 0; }
.foot-design-by ul li img.foot-pay{ width:90px; }

.pp-dual-button-inner .pp-dual-button{padding-top:5px; padding-top:5px;}
.special-sec1 .fl-module-info-box .infobox-photo-left .uabb-infobox-content,
.special-sec1 .fl-module-info-box .infobox-photo-right .uabb-infobox-content{margin:0;}

.section-white{padding:70px 0;}


h1{font-size:41px;}
h2{font-size:38px;}
h3{font-size:28px;}
h5{font-size:16px;}
}

@media only screen and (max-width:991px){
.fl-full-width .fl-page{padding:104px 0 0 !important;}
.fl-page-header .fl-page-header-container,.fl-row-fixed-width,.fl-full-width .container{max-width:768px; width:100%;}
.fl-page-nav-right .fl-page-header-logo{padding-left:0; padding-right:0; padding-bottom:0; text-align:left;}

.fl-page-nav-right .fl-page-header-row .fl-page-header-logo-col{padding:0 15px;}
.fl-page-nav-right .fl-page-header-row .col-lg-10.fl-page-header-logo-col{display:none;}

.fl-page .fl-page-header{position:fixed; left:0; width:100%; top:0; z-index:111; padding:0;}
.fl-page-header .container{max-width:100%;}
html body div#wprmenu_bar{left:auto; width:auto; right:15px; top:40px; background:none; padding:0; height:32px;}
#wprmenu_bar div.hamburger{margin-top:-2px;}
html body div#wprmenu_bar .menu_title{display:none;}
html body .wprm-overlay.active{background:rgba(0,0,0,0.8);}
#mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right, #mg-widgetmenu-wrap.cbp-spmenu-widget-left, #mg-widgetmenu-wrap.cbp-spmenu-widget-right{top:0 !important;}
.wprm-wrapper .wprmenu_bar .hamburger-inner,
.wprm-wrapper .wprmenu_bar .hamburger-inner::before,
.wprm-wrapper .wprmenu_bar .hamburger-inner::after,
.wprm-wrapper .wprmenu_bar .hamburger:hover .hamburger-inner,
.wprm-wrapper .wprmenu_bar .hamburger:hover .hamburger-inner::before,
.wprm-wrapper .wprmenu_bar .hamburger:hover .hamburger-inner::after{background:#cdde3a;}

.home-banner .fl-row-content-wrap .fl-row-content .fl-col-group .fl-col .fl-col-content{padding-top:0;}
.home-banner .fl-row-content-wrap .fl-row-content .heading-title{padding-bottom:25px;}
.home-banner .fl-row-content-wrap .fl-row-content .pp-sub-heading p{margin:0; font-size:18px; line-height:1.3;}
.home-banner .fl-row-content-wrap .uabb-row-separator:before{width:110px; right:-110px;}

.fl-row .pp-dual-button-content a.pp-button{padding-left:24px; padding-right:24px;}
.home-treatment .uabb-infobox-text-wrap{padding:0 20px 70px;}

.footer-top{padding-top:50px;}
.foot-about{width:100%; padding:0 0 40px;}
.foot-link{width:23%; padding-bottom:40px;}
.foot-link2{width:33%;}
.foot-newsletter{width:44%; padding-bottom:40px;}

.foot-copyright{width:50%;}
.foot-design-by{width:50%;}
.foot-design-by ul li.foot-zip{margin-right:6px; padding-right:15px;}
.foot-design-by ul li.foot-zip.foot-pay{ width:80px; }

.sub-banner{padding:90px 0;}
.section-white{padding:50px 0;}
.testimonials-regular .slick-slide > div{text-align:center; background-position:center 32px;}
.testimonials-regular .slick-slide .author-name{left:0; right:0; margin:auto;}


h1{font-size:31px;}
h2{font-size:28px;}
h3{font-size:25px;}
h5{font-size:18px;}
}

@media only screen and (max-width:767px){
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo{padding-bottom:0;}
.fl-col-small{max-width:100%;}
.home-banner .fl-row-content-wrap .fl-row-content .fl-photo-content{width:100%; position:relative;}
.home-banner .fl-row-content-wrap .uabb-row-separator:before{display:none;}
.home-banner .fl-row-content-wrap .uabb-row-separator,
.home-banner .fl-row-content-wrap:after{width:100%;}
.home-banner .fl-col-content .pp-heading-content{padding:40px 0 0; text-align:center;}
.home-banner .fl-col-content .fl-module-pp-dual-button{padding:0 0 40px;}

.fl-module-pp-heading .pp-sub-heading p{line-height:1.6;}
.fl-photo-content .size-full{width:100%;}
.uabb-image-crop-simple .uabb-image-content,
.uabb-image-content .size-full{width:100% !important;}

.testimonials-regular .slick-slide > div{padding:45px 40px 90px;}

.home-post .col-lg-4{padding:15px;}
.fl-module-pp-gravity-form .pp-gf-content{padding:40px 30px;}
.fl-module-pp-gravity-form .gform_wrapper .top_label li.gfield.gf_left_half{padding-right:0;}
.fl-module-pp-gravity-form .gform_wrapper .top_label li.gfield.gf_right_half{padding-left:0;}

.home-post .post-dtl{height:auto !important;}
.fl-row .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){line-height:normal;}
.fl-row .gform_wrapper .top_label li.gfield.gf_left_half,
.fl-row .gform_wrapper .top_label li.gfield.gf_right_half{width:100%;}

.footer-bottom .container{display:table;}
.foot-copyright,
.foot-design-by{width:100%; text-align:center;}
.foot-design-by ul{width:100%; justify-content:center; padding-top:10px;}

.sub-banner{padding:70px 0;}
.special-sec1 .fl-module-info-box .uabb-imgicon-wrap{width:100%;}
.special-sec1 .fl-module-info-box .infobox-photo-left .uabb-infobox-content,
.special-sec1 .fl-module-info-box .infobox-photo-right .uabb-infobox-content{width:100%;}

.price-main .fl-col-group-equal-height .fl-col > .fl-col-content{box-shadow:0px 0px 36px 0px rgba(0, 0, 0, 0.11); -webkit-box-shadow:0px 0px 36px 0px rgba(0, 0, 0, 0.11);}

}

@media only screen and (max-width:599px){
.fl-row-bg-overlay .pp-sub-heading p{font-size:16px;}
.testimonials-regular .slick-slide .post-content{font-size:16px; line-height:1.6;}
.testimonials-regular .slick-slide > div{padding:35px 30px 70px;}
.testimonials-regular .slick-slide .author-name{bottom:30px;}
.home-post .post-dtl{padding:0 15px;}

.foot-link,
.foot-newsletter{width:100%; padding:0 0 30px;}
.footer-bottom{font-size:14px;}

.sub-banner{padding:60px 0;}
/*.sub-banner .pt_title{color:#fff;}*/

/*.footer-top{padding-top:0;}
.footer-top > .container{display:none;}*/
.footer-top {
    padding-top: 30px;
}
}

@media only screen and (max-width:479px){
.uabb-first-heading-text{font-size:18px; letter-spacing:0.360em;}
.testimonials-regular .slick-slide > div{padding:25px 20px 60px}
.testimonials-regular .slick-slide .author-name{bottom:20px;}
.fl-module-pp-gravity-form .pp-gf-content{padding:35px 20px;}

.sub-banner{padding:40px 0;}
.special-sec1 .fl-module-info-box .infobox-photo-left .uabb-infobox-content, .special-sec1 .fl-module-info-box .infobox-photo-right .uabb-infobox-content{padding:25px 20px;}
.sub-banner .pt_title{font-size:24px;}
.discover-dlt{padding:20px 20px 10px;}
.blog-main .fl-sidebar .fl-widget{padding:25px 20px 20px;}
.blog-main .fl-sidebar .fl-widget .fl-widget-title{font-size:20px;}





h1{font-size:26px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:20px;}




}





